.mui-bar{
	height: 130px;
	background-color: red;
}
.box1{
	width: 100%;
	height: 100px;
	background-color: red;
}
.box3{
	display: flex;
	align-items: center;
	color: white;
}
.box2{
	display: flex;
	justify-content: space-between;
}
.box1{
	padding: 0 20px;
}
.mui-input-row label~input, .mui-input-row label~select, .mui-input-row label~textarea{
	color: white;
	background-color: white;
}
.mui-icon-search:before{
	color: red;
}
#slider{
	width: 90%;
	border-radius: 10px;
	margin:10px auto;
}
#slider img{
	height: 200px;
}
.box4{
	display: flex;
	justify-content: center;
}
.box5{
	text-align: center;
	color: red;
	margin: 20px;
}
.box5 img{
	width: 50px;
	height: 50px;
}
.xt{
	width: 4px;
	height: 30px;
	background-color: red;
}
.wenzi2{
	display: flex;
	justify-content: space-between;
	margin-left: 10px;
	
}
.wenzi3{
	display: flex;
	align-items: center;
}
.mui-content{
	background-color: white;
}
.mui-table-view::after,.mui-table-view::before{
	display: none;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.flex span {
	color: white;
}
.mui-bar-nav~.mui-content{
	padding: 0;
}